1 Reply Latest reply: May 10, 2013 4:16 PM by Klaus1
mary mfromirvine Level 1 Level 1 (0 points)

I am trying to use a program that needs Java 6 to access my scanner.  How do I get Java 6 to work on my Mac OS 10.6.8?


iPod touch, Mac OS X (10.6.8)